Subject: bug#71185: closed (Re: `make check` test suite for Guix fails with five failure)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 04 Sep 2024 04:10:02 +0000

Your bug report

#71185: `make check` test suite for Guix fails with five failure

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
71185: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=71185
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: `make check` test suite for Guix fails with five failure
From: Ashvith Shetty <[email-masked]>
To: [email-masked]
Cc: Ashvith Shetty <[email-masked]>
Date: Wed, 04 Sep 2024 09:37:13 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

I am closing this issue.

Subject: `make check` test suite for Guix fails with five failure
From: Ashvith Shetty <[email-masked]>
To: [email-masked]
Date: Fri, 24 May 2024 17:51:33 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,
Here's the summary for the command `make check`:
```console
============================================================================
Testsuite summary for GNU Guix 1.3.0.59641-c5e63e
============================================================================
# TOTAL: 2426
# PASS:  2374
# SKIP:  45
# XFAIL: 2
# FAIL:  5
# XPASS: 0
# ERROR: 0
============================================================================
```
Out of topic, but I'm really not sure why it shows the Guix version as
1.3.0 and not 1.4.0?
I've also uploaded the test suite log below, by the way.

Regards.